# encoding: utf-8 

namespace :index do
  task :rebuild => :environment do
    Sunspot.remove_all!
    Sunspot.commit
    Sunspot.index NewsBulletin.all
    Sunspot.index Bulletin.all
    Sunspot.commit
  end
end